Bug 3192 - Old URL in description
: Old URL in description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tkabber)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-22 10:39 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-22 10:39:02
Actual URL is
http://tkabber.jabber.ru/ru/
------- Comment #1 From 2003-10-23 03:20:03 -------
Fixed